
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Overheads_02-01_seg13.wav"]

crest: [1.50258398056, 4.47829532623, 4.96648263931, 3.84233784676, 4.09330749512, 2.01103711128, 4.1266040802, 3.38550567627, 3.76734256744, 2.9008038044, 6.78047466278, 5.01247119904, 2.98363757133, 4.21415281296, 5.26664590836, 5.60063314438, 3.45802140236, 2.70062041283]

mfcc_0: [-1132.2175293, -1003.34844971, -904.709655762, -1055.8425293, -1001.50756836, -1024.7989502, -1003.23596191, -993.529907227, -908.195678711, -1069.24633789, -932.612609863, -987.363525391, -1071.53796387, -1068.61865234, -1005.37487793, -1009.51989746, -977.469055176, -931.668762207]

mfcc_1: [8.42940139771, 97.9300460815, 53.0153617859, 58.5766639709, 84.6939697266, 39.002166748, 44.3608169556, 101.035423279, 57.2428436279, 45.0620193481, 17.2027511597, 39.1382102966, 15.648276329, 9.79653549194, 17.1953525543, 17.3062820435, 106.717224121, 34.6343231201]

mfcc_10: [-0.968010187149, -1.87832343578, 0.386339098215, 1.18125271797, -2.29537439346, -5.9778842926, -8.86950397491, -2.53347682953, 2.07012724876, -3.01267910004, -12.2915143967, -5.04104709625, -4.76770114899, -4.64958763123, -2.88396835327, -2.39236187935, -2.195748806, -2.78922462463]

mfcc_11: [-1.13773536682, -1.37884056568, 1.07080733776, -2.2952735424, 0.570551514626, -1.24944925308, -1.44716107845, -1.19628798962, 10.060669899, -4.0290851593, -1.95937514305, -0.0512964464724, 0.0590989850461, 1.81584596634, 1.20571756363, 0.511544346809, -0.610782206059, 6.94526100159]

mfcc_12: [-0.983098983765, -4.04610681534, -13.5161247253, -6.09953975677, -4.31405878067, -4.30404281616, -6.04444789886, -6.86697435379, -10.8066625595, -7.05385732651, -5.31671667099, -8.44919013977, -1.90474486351, -0.792282819748, -3.75205135345, -5.7055773735, -4.6484913826, -8.9989156723]

mfcc_2: [7.55230331421, 53.837726593, -7.24501800537, 31.4984474182, 54.8805046082, 36.1921195984, 35.7682495117, 66.0493621826, 50.2872238159, 41.2534599304, -30.6304836273, -13.6295127869, 9.58043575287, 9.84753704071, 1.97866439819, 4.91030263901, 62.4877929688, 41.7510147095]

mfcc_3: [6.39346504211, 47.3173942566, 14.4794778824, 28.1433582306, 45.878528595, 32.5700569153, 28.6437492371, 49.3242530823, 40.5340576172, 38.2857513428, -1.03721141815, 1.72689735889, 5.97851037979, 7.75879144669, 7.56524753571, 4.77243232727, 40.5162811279, 38.3141441345]

mfcc_4: [5.04777336121, 40.1860694885, 9.7229347229, 24.7017612457, 37.4218940735, 21.7197380066, 14.0391693115, 31.7833385468, 21.5225009918, 29.7285327911, 6.79770994186, 5.03676223755, -0.273038655519, 1.28467750549, 2.40689754486, -0.779098451138, 29.2429771423, 21.3967285156]

mfcc_5: [3.54672431946, 31.8421916962, 25.3047351837, 24.9464473724, 32.3726005554, 19.5095844269, 20.2849464417, 25.9442539215, 24.8981056213, 28.5246219635, 35.4439277649, 16.4031734467, 2.21526122093, 4.53014087677, 8.45237827301, 7.11187124252, 25.6608409882, 30.8541526794]

mfcc_6: [2.08216094971, 14.1880846024, 5.13033294678, 13.667427063, 18.9127788544, 9.33745098114, 1.69843447208, 9.92747497559, 4.58651685715, 18.2542476654, 25.5927448273, 1.55743992329, -5.5098528862, -4.84588813782, -8.22786045074, -3.67238402367, 11.0214118958, 11.4277963638]

mfcc_7: [0.916011810303, 11.6088027954, -1.61764729023, 7.07919216156, 12.7623596191, 8.6094455719, 6.2510061264, 7.73983097076, 12.3306703568, 11.5958127975, 15.5904283524, -5.79552412033, -5.36955451965, -1.30949020386, -8.42849063873, -3.81022644043, 6.66995096207, 11.2203073502]

mfcc_8: [0.0989379882812, 6.77151870728, -13.6687774658, 1.72943246365, 7.27992486954, -0.0279449671507, 2.20793175697, 0.954018235207, 7.81240558624, 7.63279533386, 7.43736171722, -13.628663063, -5.19054985046, -3.44806599617, -8.75253105164, -7.17319250107, -0.0617385655642, 13.4197816849]

mfcc_9: [-0.513734817505, 2.61684679985, -4.84010028839, 1.30654144287, 4.46884775162, 3.32080292702, 5.02383613586, 3.19089460373, 12.06457901, 1.80552887917, 3.94907331467, -9.29751110077, -1.46209323406, 0.357140660286, -0.272230356932, -1.21772611141, 1.52177464962, 14.4248123169]

rms: [0.000120067663374, 0.00739484839141, 0.00494697829708, 0.0017210484948, 0.00658009015024, 0.00148528406862, 0.00251152436249, 0.00878433324397, 0.00674508046359, 0.00159008381888, 0.00405123690143, 0.00228115241043, 0.000616427103523, 0.000781773007475, 0.00459011597559, 0.0023529031314, 0.00967645365745, 0.00502830091864]

spectralcentroid: [2911.50170898, 699.858459473, 2457.55151367, 1985.41467285, 997.621337891, 2677.37573242, 2740.24121094, 1047.6315918, 2319.27832031, 1485.84936523, 2907.02050781, 2583.20581055, 3215.8059082, 3387.07324219, 3238.13378906, 2794.69677734, 1000.07073975, 2681.52148438]

spectralcontrast_0: [-0.951386868954, -0.815075397491, -0.78413361311, -0.845538198948, -0.839794814587, -0.842248022556, -0.866525948048, -0.84118449688, -0.8253647089, -0.79586148262, -0.800220370293, -0.843321323395, -0.894466817379, -0.903930902481, -0.867348134518, -0.869147717953, -0.812527060509, -0.796456754208]

spectralcontrast_1: [-0.877035558224, -0.766608595848, -0.848011255264, -0.875049173832, -0.781809747219, -0.849514007568, -0.819825470448, -0.782621622086, -0.829484641552, -0.844974339008, -0.871383666992, -0.855820000172, -0.90203499794, -0.880975186825, -0.882983148098, -0.879291296005, -0.757034242153, -0.834661841393]

spectralcontrast_10: [-12.6073074341, -11.1686782837, -9.2590045929, -10.9978227615, -11.0102767944, -10.6087665558, -10.3571386337, -10.5919723511, -9.77538394928, -11.8276166916, -9.2803735733, -9.97741603851, -10.9269552231, -10.8987398148, -10.0813999176, -10.6058454514, -10.7690849304, -10.0155162811]

spectralcontrast_11: [-13.0812368393, -12.0700826645, -10.0465517044, -11.5981225967, -11.7242708206, -10.8248519897, -10.5837993622, -11.1260147095, -9.84953403473, -12.3278026581, -9.9030122757, -10.893992424, -11.2833099365, -11.2223539352, -10.5448293686, -11.1132125854, -11.2227249146, -9.9414396286]

spectralcontrast_2: [-0.896303236485, -0.859471917152, -0.87211638689, -0.898980081081, -0.867303311825, -0.89011412859, -0.865319907665, -0.854265034199, -0.807987630367, -0.882302939892, -0.810762643814, -0.872351586819, -0.876416385174, -0.884429633617, -0.866398572922, -0.874974250793, -0.852000772953, -0.807770609856]

spectralcontrast_3: [-0.914202213287, -0.895229816437, -0.852216780186, -0.905603408813, -0.888871252537, -0.892330646515, -0.888925373554, -0.891748964787, -0.865988254547, -0.90799421072, -0.850997388363, -0.864206016064, -0.89123904705, -0.893788456917, -0.870038151741, -0.882002353668, -0.885977506638, -0.845173180103]

spectralcontrast_4: [-0.914342403412, -0.877074122429, -0.878377854824, -0.89626789093, -0.887985825539, -0.879359483719, -0.88888156414, -0.893486917019, -0.85023099184, -0.895955502987, -0.862540781498, -0.881886720657, -0.894735872746, -0.891859769821, -0.885912775993, -0.884406268597, -0.879507660866, -0.83366984129]

spectralcontrast_5: [-0.892542421818, -0.877516269684, -0.851007461548, -0.875687479973, -0.863737106323, -0.860080420971, -0.854840934277, -0.86706918478, -0.825706064701, -0.873225986958, -0.844129920006, -0.856342315674, -0.869289159775, -0.862255513668, -0.854469358921, -0.857458531857, -0.869611144066, -0.813927471638]

spectralcontrast_6: [-10.8623533249, -6.49688720703, -8.31692314148, -8.30201339722, -6.4818520546, -8.29630565643, -8.07890224457, -6.30446100235, -6.51400518417, -8.42553901672, -9.02258586884, -9.34326457977, -10.030339241, -10.1080570221, -9.62032699585, -9.53454780579, -6.40120124817, -7.21633338928]

spectralcontrast_7: [-12.1115779877, -9.38125514984, -8.59424591064, -9.98762226105, -9.55895233154, -9.89305877686, -9.72617149353, -8.66988182068, -8.64431285858, -10.6833839417, -10.2626085281, -9.4315290451, -10.0597543716, -10.3862218857, -9.38187217712, -9.6381778717, -8.63670063019, -9.4220123291]

spectralcontrast_8: [-12.4268083572, -10.1748361588, -9.05320167542, -10.5619335175, -10.2488555908, -10.4674692154, -10.0373096466, -9.97266387939, -9.3583278656, -11.3663549423, -9.43006515503, -9.86257743835, -10.8457460403, -10.9575366974, -10.3614330292, -10.2437210083, -9.64381122589, -9.86383152008]

spectralcontrast_9: [-12.4163007736, -10.4083576202, -8.56313037872, -10.3635835648, -10.4567899704, -10.5178108215, -10.2322540283, -10.1665649414, -9.49277305603, -11.4340991974, -8.54847145081, -9.25992202759, -10.700756073, -10.8067092896, -9.85264778137, -10.1672782898, -9.91527748108, -9.76195812225]

spectralflux: [4951.08691406, 162.404098511, 3561.59448242, 760.869567871, 553.708435059, 3416.47583008, 3854.34814453, 201.086959839, 1503.83630371, 896.739135742, 4539.85498047, 3801.93237305, 5845.41113281, 5731.88427734, 5449.27539062, 4348.67871094, 505.720794678, 2646.08691406]

spectralrolloff: [4951.08691406, 162.404098511, 3561.59448242, 760.869567871, 553.708435059, 3416.47583008, 3854.34814453, 201.086959839, 1503.83630371, 896.739135742, 4539.85498047, 3801.93237305, 5845.41113281, 5731.88427734, 5449.27539062, 4348.67871094, 505.720794678, 2646.08691406]

zcr: [0.201086953282, 0.0194213539362, 0.196784421802, 0.0632764026523, 0.0287723764777, 0.158323809505, 0.196195662022, 0.0276834256947, 0.123561367393, 0.0480638556182, 0.278910040855, 0.230223447084, 0.34375, 0.350392520428, 0.350392490625, 0.293531537056, 0.024313500151, 0.158260867]
